/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,a{padding:0;margin:0;}
ul li{list-style: none;}
body{ font-size: 14px; background-color:#FFFFFF ;}
/*input,select,img{vertical-align:middle;}*/
a{text-decoration: none;}
p{font-size: 16px;color:#8b8b8b;line-height: 28px;letter-spacing: 0.5px;}
p a{color:#8B1859;}
/*top*/
.top{ background-color:#1865ab;width:100%; height:32px;overflow: hidden;}
.top img{display: block;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}
/*banner*/
.ban{width:100%;overflow: hidden;}
.ban img{display: block;}
/*nav*/
.nav{width:100%;background: url(../img/nav.jpg) no-repeat 80%;background-color: #8b1859;text-align: center;}
.nav a{font-family: "微软雅黑";font-size: 20px;letter-spacing:0.2pc;color:#FFFFFF;text-align: center;padding:0 56px;margin:6px 0;display:inline-block;border-right: 1px solid #FFFFFF;}
/*新闻聚焦*/
.box1{width:980px;margin:0 auto;margin-top:36px;}
.left{width:538px;display:inline-block;position: relative;}
.btn{position:absolute;top:318px;right:6px}
.btn a{font-family: "微软雅黑";background-color: #b52032;color:#FFFFFF;text-align: center;padding: 0 5px; font-size: 14px;display: inline-block;}
.btn .curreA{background-color: #fea3ad;color:#b52032;}
.right{width:420px;display: inline-block;float: right;}
.right img{margin-top:24px;}
.right p{padding-left: 6px;}
/*活动盛况*/
.box2{width:980px;margin:0 auto;margin-top:36px;}
.box2 p{width:930px;margin-left: 36px;margin-bottom:20px}
.rightbox{float: right;position: relative;}
.btn2{position:absolute;top:308px;right:6px}
.btn2 a{font-family: "微软雅黑";background-color: #ee4e22;color:#FFFFFF;text-align: center;padding: 0 5px;font-size: 14px;display: inline-block;}
.btn2 .curreB{background-color: #fdc500;color:#ee4e22;}
/*采访现场*/
.box3{width:980px;margin:0 auto;padding-top:36px;clear: both;}
.left-text{width:416px;display: inline-block;}
.left-text img{margin-top:60px;}

/*精彩花絮*/
.box4{width:980px;margin:0 auto;padding-top:36px;clear: both;}

/*新品展示*/
.box5{width:980px;margin:0 auto;padding-top:36px;clear: both;position:relative}
.carobox{display: inline-block;width:551px;height:392px;}
.imgbox{padding-left: 8px;width:542px; height:82px;position: absolute;left:0;top:404px;overflow: hidden;background-color:rgba(0,0,0,0.6);}
ul{float: left;padding-top:8px;margin-right: 6px;}
ul li{text-align: center;color: #FFFFFF;line-height: 20px;}
/*footer*/
.foot{ width:100%;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#ffffff; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover:{text-decoration:underline;}
.foot1{color:#615e5e;}


